Fedora 20 : cross-binutils-2.25-3.fc20 (2015-0471)

High Nessus Plugin ID 80894

Synopsis

The remote Fedora host is missing a security update.

Description

Upgrade to binutils-2.25 thus fixing a number of security bugs

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected cross-binutils package.

See Also

https://bugzilla.redhat.com/show_bug.cgi?id=1162577

https://bugzilla.redhat.com/show_bug.cgi?id=1162601

https://bugzilla.redhat.com/show_bug.cgi?id=1162611

https://bugzilla.redhat.com/show_bug.cgi?id=1162625

https://bugzilla.redhat.com/show_bug.cgi?id=1162659

https://bugzilla.redhat.com/show_bug.cgi?id=1162672

http://www.nessus.org/u?14ac5a9b

Plugin Details

Severity: High

ID: 80894

File Name: fedora_2015-0471.nasl

Version: 1.5

Type: local

Agent: unix

Published: 2015/01/22

Updated: 2018/12/05

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:cross-binutils, cpe:/o:fedoraproject:fedora:20

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2015/01/09

Reference Information

CVE: CVE-2014-8501, CVE-2014-8502, CVE-2014-8503, CVE-2014-8504, CVE-2014-8737, CVE-2014-8738

BID: 70761, 70866, 70868, 70869

FEDORA: 2015-0471